PDA

Visualizza versione completa : Delphi 6 e XP


Klenje
28-04-2002, 18.03.41
Delphi 6 Ŕ compatibile con XP? SIl sito Borland nn trovo niente :(

funnysoft
28-04-2002, 19.20.33
Ufficialmente non te lo so dire, ma io ce l'ho e mi funzia benissimo ;)
Ciao

Klenje
28-04-2002, 19.38.55
alcuni dicono che serva un SP1... ma io nn ne ho mai sentito parlare. Cmq se a te va andrÓ anche a me....

ekerazha
28-04-2002, 21.15.17
Io ce l'ho installato e non mi da problemi, ma ufficialmente non ne Ŕ garantita la compatibilitÓ, visto che il Delphi 6 Ŕ uscito prima di Windows XP. In ogni caso consigliano di aggiornare il Delphi 6 almeno al Service Pack 1 (anche se Ŕ da non molto uscito il Service Pack 2, dunque ti conviene installare direttamente quello, ed Ŕ cumulativo, ovvero non devi necessariamente avere il SP1 giÓ installato).

Per rendere la grafica dei tuoi programmi in Delphi, compatibili con i nuovi temi di Windows XP, puoi utilizzare questo componente: http://www.lischke-online.de/scripts/download.php?ID=24

(Y) :D

Klenje
30-04-2002, 17.34.40
Grazie ti spiacerebbe darmi un link x l'SP2? Io nn trovo niente :D

magomerlinopaolo
12-05-2002, 10.55.20
a me il delphi 6 non aggiornato va benissimo su XP ;)

ekerazha
12-05-2002, 16.17.55
si, ma indipendentemente da questo, il software va aggiornato perchŔ contiene dei bug (e cmq non Ŕ vero che non aggiornato va benissimo, ad esempio, se inserisci un oggetto che esce leggermente dal form, e quindi compare la barra di scorrimento, poi, quando avvii il programma, il titolo della finestra non compare con i temi di xp).